# Class CIM_OtherGroupInformation
extends CIM_ManagedElement

The OtherGroupInformation class provides additional information about an associated Group instance. This class is defined so as to incorporate commonly-used LDAP attributes to permit implementations to easily derive this information from LDAP-accessible directories.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_ManagedElement
|
+--CIM_OtherGroupInformation

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Description | string | The OtherGroupInformation class provides additional information about an associated Group instance. This class is defined so as to incorporate commonly-used LDAP attributes to permit implementations to easily derive this information from LDAP-accessible directories.
UMLPackagePath | string | CIM::User::Group
Version | string | 2.6.0

## Class Properties

### Local Class Properties

Name | Data Type | Default Value | Qualifiers
--- | --- | --- | ---
Name | Data Type | Value
CreationClassName | string |
Description | string | CreationClassName indicates the name of the class or the subclass used in the creation of an instance. When used with the other key properties of this class, this property allows all instances of this class and its subclasses to be uniquely identified.
Key | boolean | true
MaxLen | uint32 | 256
Name | string |
Description | string | The Name property defines the label by which the object is known. In the case of an LDAP-derived instance, the Name property value may be set to the distinguished name of the LDAP-accessed object instance.
Key | boolean | true
MaxLen | uint32 | 1024
BusinessCategory | string[] |
Description | string | The BusinessCategory property may be used to describe the kind of business activity performed by the members of the group.
MaxLen | uint32 | 128
CommonName | string[] |
Description | string | A Common Name is a (possibly ambiguous) name by which the group is commonly known in some limited scope (such as an organization) and conforms to the naming conventions of the country or culture with which it is associated.
Descriptions | string[] |
Description | string | The Descriptions property values may contain human-readable descriptions of the object. In the case of an LDAP-derived instance, the description attribute may have multiple values that, therefore, cannot be placed in the inherited Description property.
MaxLen | uint32 | 1024
ObjectClass | string[] |
Description | string | In the case of an LDAP-derived instance, the ObjectClass property value(s) may be set to the objectClass attribute values.
OrganizationName | string[] |
Description | string | The name of an organization related to the group.
OU | string[] |
Description | string | The name of an organizational unit related to the group.
Owner | string[] |
Description | string | The Owner property specifies the name of some object that has some responsibility for the group. In the case of an LDAP-derived instance, a property value for Owner may be a distinguished name of owning persons, groups, roles, etc.
SeeAlso | string[] |
Description | string | In the case of an LDAP-derived instance, the SeeAlso property specifies distinguished name of other Directory objects which may be other aspects (in some sense) of the same real world object.

### Inherited Properties

Name | Data Type | Class Origin
--- | --- | ---
Caption | string | CIM_ManagedElement
Description | string | CIM_ManagedElement
ElementName | string | CIM_ManagedElement
InstanceID | string | CIM_ManagedElement

## Class Methods